<Stats BUILD_NAME="Noita-Build-Apr 30 2024-14:49:50" >

  <stats biomes_visited_with_wands="3" damage_taken="8.47927" dead="1" death_count="0" death_pos.x="-836.585" death_pos.y="1990.78" enemies_killed="36" gold="282" gold_all="662" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="11" kicks="11" killed_by="豪利可西系 | 投射物" killed_by_extra="" places_visited="3" playtime="903.7" playtime_str="0:15:03" projectiles_shot="1601" streaks="0" teleports="0" wands_edited="8" world_seed="1441992160" >

  </stats>

  <biome_baseline biomes_visited_with_wands="2" damage_taken="3.8545" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="11" gold="114" gold_all="494" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="8" kicks="11" killed_by="" killed_by_extra="" places_visited="2" playtime="446.833" playtime_str="0:07:26" projectiles_shot="538" streaks="0" teleports="0" wands_edited="5" world_seed="1441992160" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

